# Stock Valuation Layer Inventory Filter

This module extends the Stock Valuation functionality to support grouping by Reference, filtering by Inventory Adjustments moves and filtering by Creation Date and allow you to obtain a more detailed Inventory Valuation.

Important

This is an alpha version, the data model and design can change at any time without warning. Only for development or testing purpose, do not use in production. More details on development status

Table of contents

- Use Cases / Context
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Use Cases / Context

This module has been developed because when making inventory adjustments with description, they cannot be filtered in the Inventory Valuation.

This will be useful if you want to check the difference in Total Value for each inventory adjustment.

# Usage

To use this module, you need to:

1. Go to Inventory > Operations > Inventory Adjustments
2. Adjust multiple lines, select them and click “Apply”
3. Fill in the description of the Inventory Adjustment you are making
4. Go to Inventory > Reporting > Valuation
5. Filter by Inventory and group by Reference

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Moduon

## Contributors

- Eduardo de Miguel (Moduon)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.